.DefinitionForm-module__explicitValueFormControl__cbXDy{padding-top:var(--base-size-8);padding-left:var(--base-size-24)}.CustomPropertyDetailsPage-module__errorContainer__bmgFd{margin-bottom:var(--base-size-16)}.CustomPropertyDetailsPage-module__settingsFormContainer___D8R3{border-top-width:var(--borderWidth-thin);border-top-style:solid;border-top-color:var(--borderColor-default);margin-top:var(--base-size-12);padding-top:var(--base-size-16)}.CustomPropertyDetailsPage-module__pageNavigationBreadcrumbs__DHr7b{margin-bottom:var(--base-size-8)}.RepoPropertiesList-module__propertiesListContainer__gpCPF{gap:var(--stack-gap-normal);flex-direction:column;display:flex}
/*# sourceMappingURL=custom-properties.df176739284c1dac.module-f42243920f4b8324.js.map*/
/*
     FILE ARCHIVED ON 09:40:27 Feb 27, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:48:32 Apr 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.752
  exclusion.robots: 0.095
  exclusion.robots.policy: 0.084
  esindex: 0.01
  cdx.remote: 147.25
  LoadShardBlock: 238.628 (3)
  PetaboxLoader3.datanode: 3720.971 (4)
  load_resource: 3814.606
  PetaboxLoader3.resolve: 330.534
*/